<?xml version="1.0.1"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0404">
		<FontList>
			<Font Id="1" FontName="Tahoma" FontSize="8" FontStyle="0"/>
			<Font Id="2" FontName="Tahoma" FontSize="9" FontStyle="0"/>
			<Font Id="3" FontName="Tahoma" FontSize="10" FontStyle="0"/>
			<Font Id="4" FontName="Tahoma" FontSize="11" FontStyle="0"/>
			<Font Id="5" FontName="Tahoma" FontSize="12" FontStyle="0"/>
			<Font Id="6" FontName="Tahoma" FontSize="14" FontStyle="0"/>
			<Font Id="7" FontName="Tahoma" FontSize="16" FontStyle="0"/>
			<Font Id="8" FontName="Tahoma" FontSize="24" FontStyle="0"/>
			<Font Id="9" FontName="Tahoma" FontSize="29" FontStyle="0"/>
		</FontList>		
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="200,200,200"/>
			<Color Id="4" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	<Scene name="TimePicker_P" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static FriendlyName="stcFramePos" Id="1000" Pos="16, 143, 464, 497" Style="0x00000201" ExStyle="0x00000000"/>
			<Static FriendlyName="stcSetTime12" Id="1001" Pos="20, 217, 464, 390" Style="0x10000201" ExStyle="0x00000000" BgImage="htcbg_SetTime.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcSetTime24" Id="1002" Pos="50, 217, 430, 387" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_timepicker_hrmin.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcShiftPos" Id="1003" Pos="37, 0, 0, 0" Style="0x00000201" ExStyle="0x00000000"/>
			<Static FriendlyName="stcHrBg" Id="2001" Pos="35, 230, 134, 374" Style="0x10000201" ExStyle="0x00000000" BgImage="htcbg_hour.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcMinBg" Id="2002" Pos="213, 230, 312, 374" Style="0x10000201" ExStyle="0x00000000" BgImage="htcbg_hour.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnHrUp" Id="2003" Pos="133, 230, 193, 303" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnUp_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnHrDown" Id="2004" Pos="133, 303, 193, 374" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnDn_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnMinUp" Id="2005" Pos="311, 230, 371, 303" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnUp_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnMinDown" Id="2006" Pos="311, 303, 371, 374" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnDn_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcHr" Id="2007" Pos="35, 230, 134, 374" Style="0x10000201" ExStyle="0x00000000" FontId="9" TextColorId="1"/>
			<Static FriendlyName="stcMin" Id="2008" Pos="213, 230, 312, 374" Style="0x10000201" ExStyle="0x00000000" FontId="9" TextColorId="1"/>
			<Button FriendlyName="btnAMPM" Id="3001" Pos="384, 253, 450, 350" Style="0x10000F02" ExStyle="0x00000000" BgImage="htcbg_am3.png" BgImgBlock="2" BgImgOpCode="0x0020" FontId="3" TextColorId="1"/>
			<Static FriendlyName="stcAM" Id="3002" Pos="384, 253, 450, 301" Style="0x10000201" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="stcPM" Id="3003" Pos="384, 302, 450, 350" Style="0x10000201" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Button FriendlyName="btnSet" Id="3004" Pos="32, 398, 228, 473" Style="0x10000F00" ExStyle="0x00000000" BgImage="htcbtn_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020" FontId="5" TextColorId="4"/>
			<Button FriendlyName="btnCancel" Id="3005" Pos="254, 398, 450, 473" Style="0x10000F00" ExStyle="0x00000000" BgImage="htcbtn_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020" FontId="5" TextColorId="4"/>
			<Static FriendlyName="stcCaption" Id="3006" Pos="140, 148, 340, 196" Style="0x10000201" ExStyle="0x00000000" FontId="6" TextColorId="2"/>
		</div>
	</Scene>
	<Scene name="TimePicker_L" Style="0x00000000" ExStyle="0x00000000">
		<div name="Group1">
			<Static FriendlyName="stcFramePos" Id="1000" Pos="146, 8, 654, 372" Style="0x00000201" ExStyle="0x00000000"/>
			<Static FriendlyName="stcSetTime12" Id="1001" Pos="179, 90, 623, 263" Style="0x10000201" ExStyle="0x00000000" BgImage="htcbg_SetTime.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcSetTime24" Id="1002" Pos="209, 90, 589, 260" Style="0x10000201" ExStyle="0x00000000" BgImage="bg_common_timepicker_hrmin.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcShiftPos" Id="1003" Pos="37, 0, 0, 0" Style="0x00000201" ExStyle="0x00000000"/>
			<Static FriendlyName="stcHrBg" Id="2001" Pos="194, 103, 293, 247" Style="0x10000201" ExStyle="0x00000000" BgImage="htcbg_hour.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcMinBg" Id="2002" Pos="372, 103, 471, 247" Style="0x10000201" ExStyle="0x00000000" BgImage="htcbg_hour.png" BgImgBlock="1" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnHrUp" Id="2003" Pos="292, 103, 352, 176" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnUp_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnHrDown" Id="2004" Pos="292, 176, 352, 247" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnDn_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnMinUp" Id="2005" Pos="470, 103, 530, 176" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnUp_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Button FriendlyName="btnMinDown" Id="2006" Pos="470, 176, 530, 247" Style="0x10000F00" ExStyle="0x00000000" BgImage="htctime_BtnDn_rest2.png" BgImgBlock="2" BgImgOpCode="0x0020"/>
			<Static FriendlyName="stcHr" Id="2007" Pos="194, 103, 293, 247" Style="0x10000201" ExStyle="0x00000000" FontId="9" TextColorId="1"/>
			<Static FriendlyName="stcMin" Id="2008" Pos="372, 103, 471, 247" Style="0x10000201" ExStyle="0x00000000" FontId="9" TextColorId="1"/>
			<Button FriendlyName="btnAMPM" Id="3001" Pos="543, 126, 609, 223" Style="0x10000F02" ExStyle="0x00000000" BgImage="htcbg_am3.png" BgImgBlock="2" BgImgOpCode="0x0020" FontId="3" TextColorId="1"/>
			<Static FriendlyName="stcAM" Id="3002" Pos="543, 126, 609, 175" Style="0x10000201" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="stcPM" Id="3003" Pos="543, 176, 609, 223" Style="0x10000201" ExStyle="0x00000000" FontId="4" TextColorId="1"/>
			<Button FriendlyName="btnSet" Id="3004" Pos="191, 271, 389, 332" Style="0x10000F00" ExStyle="0x00000000" BgImage="htcbtn_rest_l2.png" BgImgBlock="2" BgImgOpCode="0x0020" FontId="5" TextColorId="4"/>
			<Button FriendlyName="btnCancel" Id="3005" Pos="413, 271, 611, 332" Style="0x10000F00" ExStyle="0x00000000" BgImage="htcbtn_rest_l2.png" BgImgBlock="2" BgImgOpCode="0x0020" FontId="5" TextColorId="4"/>
			<Static FriendlyName="stcCaption" Id="3006" Pos="160, 28, 640, 70" Style="0x10000201" ExStyle="0x00000000" FontId="6" TextColorId="2"/>
		</div>
	</Scene>
</UI>